JS_DEMO(1)

NAME
js_demo - Joystick demo application for FlightGear

SYNOPSIS
js_demo

DESCRIPTION
js_demo is a FlightGear utility that shows detected joysticks and provides a way to monitor them as their axes are moved or their buttons are pressed.

EXIT STATUS
js_demo always exits with 0.

SEE ALSO
fgfs(1), the FlightGear wiki "Input device" page (http://wiki.flightgear.org/Input_device)